[KillMonCount]
EvilCentipede=10
PetLeveler=336
[HourLogOnlinHum]
OnlineHumCount_965736=10
OnlineHumCount_965737=10
OnlineHumCount_965738=8
OnlineHumCount_965739=7
OnlineHumCount_965740=3
OnlineHumCount_965741=1
OnlineHumCount_965742=1
OnlineHumCount_965743=2
OnlineHumCount_965744=4
OnlineHumCount_965745=8
OnlineHumCount_965746=10
OnlineHumCount_965747=16
OnlineHumCount_965748=17
OnlineHumCount_965749=15
OnlineHumCount_965750=19
OnlineHumCount_965751=20
OnlineHumCount_965752=22
OnlineHumCount_965753=12
OnlineHumCount_965754=20
OnlineHumCount_965755=17
OnlineHumCount_965756=17
OnlineHumCount_965757=17
OnlineHumCount_965758=16
OnlineHumCount_965759=14
